<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>


    <artifactId>data-mid</artifactId>
    <packaging>pom</packaging>
    <version>1.0-SNAPSHOT</version>
    <modules>
        <module>mid-fba-fee-avg</module>
        <module>mid-calculate-sales</module>
        <module>mid-daily-stock</module>
        <module>mid-calculate-cost-first</module>
        <module>mid-calculate-item</module>
        <!--deprecate-->
        <!--        <module>mid-ebay-uk-report</module>-->
        <!--        <module>mid-duration-stock</module>-->
        <!--        <module>mid-auto-turnover-prepare</module>-->
        <!--        <module>mid-calculate-transit</module>-->
    </modules>

    <parent>
        <artifactId>dc-java</artifactId>
        <groupId>com.bailuntec</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>

    <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
                <configuration>
                    <mainClass>com.bailuntec.Application</mainClass>
                </configuration>
                <executions>
                    <execution>
                        <goals>
                            <goal>repackage</goal>
                        </goals>
                    </execution>
                </executions>
            </plugin>
        </plugins>
    </build>

</project>
